
U++ - Bug #1439

Disassmebly pane in GDB backend has wrong formatting

05/03/2016 01:30 PM - Miroslav Fidler

Status: Rejected Start date: 05/03/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2020.1 Spent time: 0.00 hour

Description

History

#1 - 02/05/2017 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

#2 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#3 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#4 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#5 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#6 - 02/18/2020 01:57 PM - Miroslav Fidler

- Status changed from New to Rejected
